=== Appzend ===
Contributors: sparklewpthemes
Tags: one-column, two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-logo, custom-menu, editor-style, post-formats, sticky-post, theme-options, translation-ready, featured-images
Requires at least: 5.2
Tested up to: 5.7
Requires PHP: 7.0
Stable tag: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

Appzend is a clean and fully customizable, responsive business WordPress theme, also appzend business theme help to develop awesome and modern different types of business websites. appzend theme is also fully compatible with the latest page builders plugins ( Elementor, SiteOrigin, Visual Composer ) and also created 10+ different widget, which you can easily implement in any page or post to create, edit and update beautifully page design, also theme has some exciting features like ( reorder each home section ), cross-browser compatible, translation ready, site speed optimized, SEO friendly theme and also supports WooCommerce and some other external plugins like Jetpack, Polylang, Yoast SEO, Contact Form 7 and many more plugins.

== Description ==

Appzend is a clean and fully customizable, responsive business WordPress theme, also appzend business theme help to develop awesome and modern different types of business websites. appzend theme is also fully compatible with the latest page builders plugins ( Elementor, SiteOrigin, Visual Composer ) and also created 10+ different widget, which you can easily implement in any page or post to create, edit and update beautifully page design, also theme has some exciting features like ( reorder each home section ), cross-browser compatible, translation ready, site speed optimized, SEO friendly theme and also supports WooCommerce and some other external plugins like Jetpack, Polylang, Yoast SEO, Contact Form 7 and many more plugins. If you face any problem related to our theme, you can refer to our theme documentation or contact our friendly support team. Check demo at http://demo.sparklewpthemes.com/appzend/ and theme details at https://sparklewpthemes.com/wordpress-themes/appzend and get free support forum at https://sparklewpthemes.com/support/


== Installation ==

1. In your admin panel, go to Appearance > Themes and click the Add New button.
2. Click Upload Theme and Choose File, then select the theme's .zip file. Click Install Now.
3. Click Activate to use your new theme right away.


== Translation ==

Appzend theme is translation ready.


== Frequently Asked Questions ==

= Does this theme support any plugins? =

Theme supports Jetpack, Contact Form 7, Elementor page builder, Page Builder by SiteOrigin and many more.

= Where can I find theme all features ? =

You can check our Theme features at http://sparklewpthemes.com/wordpress-themes/appzend/

= Where can I find theme demo? =

You can check our Theme Demo at http://demo.sparklewpthemes.com/appzend/


== Copyright ==

Appzend WordPress Theme, Copyright (C) 2021 Sparkle Themes.
Appzend is distributed under the terms of the GNU GPL


== Credits ==

* Based on Underscores https://underscores.me/, (C) 2012-2020 Automattic, Inc., [GPLv2 or later](https://www.gnu.org/licenses/gpl-2.0.html)

* normalize.css https://necolas.github.io/normalize.css/, (C) 2012-2018 Nicolas Gallagher and Jonathan Neal, [MIT](https://opensource.org/licenses/MIT)

* jQuery OwlCarousel - Copyright 2013-2018 David Deutsch - Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE

* Font Awesome Free 5.11.2 by @fontawesome - https://fontawesome.com, License - https://fontawesome.com/license/free (Icons: CC BY 4.0, Fonts: SIL OFL 1.1, Code: MIT License)

* wp-color-picker-alpha, Version: 2.0 - https://github.com/kallookoo/wp-color-picker-alpha Licensed under the GPLv2 license.

* Color picker, Author: Stefan Petre www.eyecon.ro- Dual licensed under the MIT and GPL licenses

* jQuery ClassyGradient, Written by Marius Stanciu - Sergiu <marius@class.pm> - Licensed under the MIT license www.class.pm/LICENSE-MIT

* Banner image -  Self Created - License CC0 Public Domain

== Changelog ==

= 1.0.9 - May 21st 2021 =
** Header CSS Issue Fixed


= 1.0.7 - May 16th 2021 =
** postRefresh transport message implement
** demo added
** Fully Ecommerce Block Added
** New Looks
** Minor Css Update

= 1.0.6 - May 2nd 2021 =
** Title and Sectio Box Title Color Issue fixed


= 1.0.5 - May 2nd 2021 =
** WooCommerce Compatible
** Hot Offer Section Added
** Product Category Added
** Product Tabs(Upsell, Latest etc)
** WooCommerce Design Improvement

= 1.0.4 - April 27th 2021 =
** Appzend Business Child Theme Compatible


= 1.0.2 - April 19th 2021 =

** Welcome and Upgrade Notice Added

= 1.0.1 - April 19th 2021 =

** Keyboard Navigation & Text Link Issue Fixed
** Minor CSS Update

= 1.0.0 - March 26th 2021 =

** Initial release